|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ISAPI_Server Member List

This is the complete list of members for ISAPI_Server, including all inherited members.

GetExtensionVersion(OUT HSE_VERSION_INFO *pVer) | ISAPI_Server | static
HttpExtensionProc(EXTENSION_CONTROL_BLOCK *pECB) | ISAPI_Server | static
TerminateExtension(DWORD dwFlags) | ISAPI_Server | static